Subject: [Depfis] Prueba de Oposicion - JTP ded. Exclusiva Area Experimental

From: Secretaria Academica - Departamento de Fisica <[email-masked]>
Date: Wed, 1 Jun 2005 13:45:29 -0300 (ART)

El departamento de Fisica informa que se encuentra en la cartelera y en la 
pagina web la prueba de oposicion correspondiente al concurso de JTP ded. 
Exclusiva Area Experimental.

Secretaria Academica
Departamento de Fisica